{
	Init[ (s)
	{
		SetName(242);
		SetShortName(242);
		SetItemDescription(243);

		SetArmorValue(35);
		SetArmorType(4);
		SetCost(3828);
		SetMarketValue(1340);
		SetArmorConstraint(AR_Medium);
	} ]
}
